MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002596ATutorUpgradingpublic2006-06-29 09:472006-07-17 08:14
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.1 
Summary0002596: select directory
Descriptionwould be nice if instead of having to enter the dir of the old atutor directory, if it supplied a list of directories to choose from.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-06-29 09:47 user2 New Issue
2006-06-29 09:47 user2 Affects version => SVN
2006-07-14 09:06 user2 Status new => resolved
2006-07-14 09:06 user2 Fixed in Version => 1.5.3.1
2006-07-14 09:06 user2 Resolution open => fixed
2006-07-14 09:06 user2 Assigned To => user2
2006-07-17 08:14 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker